CELERY AMQP REPL(1)

NAME
celery-amqp-repl - Start an interactive shell.

SYNOPSIS
celery amqp repl [OPTIONS]

DESCRIPTION

Start an interactive shell. All subcommands are available in it.

:param old_ctx: The current Click context. :param prompt_kwargs: Parameters passed to
    :py:func:`prompt_toolkit.PromptSession`.

If stdin is not a TTY, no prompt will be printed, but only commands read from stdin.